/*
 Theme Name:     Enfold Child Theme
 Theme URI:      http://www.kriesi.at
 Description:    Enfold Child Theme
 Author:         Castle Multimedia
 Author URI:     http://www.castlemultimedia.com
 Template:       enfold
 Version:        1.0.0
*/
 
@import url("../enfold/style.css");
 
/* =Theme customization starts here*/
html.html_boxed{background:#ffffff;}
.asx_table{width:360px;float:right;}
.asx_head{ background-color:#5393c8;padding:4px !important;color:#000;}
.asx_head a{ color:#000 !important;}
.asx_code{font-size:1.2em;margin-right:30px; float:left}
.asx_price strong{font-size:1.2em;color:#000;float:left}
.asx_change{font-size:1em;color:#fff; float:right}
.asx_row{background-color:#cfc8a7;font-size:.8em !important;padding:4px !important;}
